body {font-family: Tahoma;}
#wrapper {background:black;}

#header {height:152px; background: url('gfx/header.png');}
#header_inner {width:868px; position:relative; margin:0 auto;}

#flags {}
#flags .l {float:left; width:5px; height:25px; background: url('gfx/flags.png') left top no-repeat;} 
#flags .r {float:left; height:25px; padding-right:5px; background: url('gfx/flags.png') right top no-repeat;} 
#header_logo {float:left; width:386px; height:71px; margin-top: 25px; background:url('gfx/logo.png')}

#title {height:40px; color:white; font-size:24px; background:#be001a; border-bottom:1px solid #EC8897; border-top:1px solid #A91428;}
#title_inner {width:868px; position:relative; margin:0 auto; padding-top:7px; text-shadow: #8F1125 0 2px 2px;}
#header_flash {position:absolute; right:0px; top:0;}

#content {height: 481px; background:url('gfx/bg_pixel.png') left top repeat-x; border-bottom:1px solid white; overflow: hidden;}
#content_bg {height: 481px; background:url('gfx/bg.png') left top;}
#content_inner {width:882px; position:relative; margin:0 auto; padding-top:5px;}

#content_page {background:#c6c6c6 url('gfx/bg_pixel.png') left top repeat-x; border-bottom:1px solid white; overflow: hidden;}
#content_bg_page {background:url('gfx/bg.png') left top;}
#content_inner_page {width:884px; position:relative; margin:0px auto; padding:20px 0; font-size:16px; line-height: 120%; color:#666666;}
#content_inner_page .top {height:20px; background: url('gfx/page_top_bottom.png') left top no-repeat;}
#content_inner_page .center {background: url('gfx/page_center.png') left top repeat-y; padding:10px 20px; min-height: 500px; position:relative;}
#content_inner_page .bottom {height:20px; background: url('gfx/page_top_bottom.png') left bottom no-repeat;} 
#content_inner_page .title {color:#BE001A; font-size:30px; margin-bottom:20px;} 
#content_inner_page .bg_img_left {width:440px; height:400px; position:absolute; bottom:-11px; right:19px;} 
#content_inner_page .bg_img_right {width:10px; height:390px; position:absolute; bottom:-1px; right:9px;} 
.content_page_box {float:left; width:400px;}    

#footer_flash {width:868px; position:relative; margin:0 auto; padding:20px}
#footer {background-color:#be001a; height:30px;}
#footer_inner {position:relative; width:920px; margin:0 auto; text-align: center; color:#D75A6B; padding:5px;}
#footer_inner a {color:white; font-size:15px; padding:0 20px}

.flag {height:11px; width:16px; float:left; background-repeat: no-repeat; margin:6px 3px;}

.box {float:left; width:294px; height:237px; background: url('gfx/box.png') no-repeat;}
.box .num {font-size:24px; float:left; color:white; font-weight:bold; margin:10px 0 -33px 13px; text-shadow: #8F1125 0 2px 2px;}
.box .logo {width:294px; height:120px; background-position:center bottom; background-repeat: no-repeat; /*margin-top:-33px*/}
.box .stars {width:294px; height:16px; background: url('gfx/stars.png') center top no-repeat; margin-top:21px;}
.box .arrow {float:right; margin:40px 15px 0 0; width:28px; height:28px; background: url('gfx/box_arrow.png') left top no-repeat;}
.box .text {float:left; width:230px; margin:30px 0 0 20px; font-size:15px; color:#666666;}

.box:hover .arrow {background-position:left bottom;}
.box .star1 {background-position: center -16px;}
.box .star2 {background-position: center -32px;}
.box .star3 {background-position: center -48px;}
.box .star4 {background-position: center -64px;}
.box .star5 {background-position: center -80px;}

.left_arrow, .right_arrow {width:61px; height:61px; margin-top:203px; background-image: url('gfx/arrows.png'); cursor:default;}
.left_arrow {float:left; background-position: left top; margin-left:-61px;}
.right_arrow {float:right; background-position: right top; margin-right:-61px;}

.left_arrow_active, .right_arrow_active {cursor:pointer;}
.left_arrow_active {background-position: left top;}
.right_arrow_active {background-position: right top;}
.left_arrow_active:hover {background-position: left bottom;}
.right_arrow_active:hover {background-position: right bottom;}

